#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 arch-hs
version:              0.11.1.0
visibility:           public
id:                   arch-hs-0.11.1.0-6aCGSS3DmZq2Hlm8DcKqaj
key:                  arch-hs-0.11.1.0-6aCGSS3DmZq2Hlm8DcKqaj
license:              MIT
copyright:            (c) 2020-2022 berberman
maintainer:           berberman <berberman@yandex.com>
author:               berberman
homepage:             https://github.com/berberman/arch-hs
synopsis:             Distribute hackage packages to archlinux
description:
    @arch-hs@ is a command-line program, which simplifies the process of producing
    and maintaining haskell packages for archlinux distribution by automating the
    PKGBUILD generation with the dependency resolving and template filling. Currently,
    @arch-hs@ is unstable, so packagers should not trust it 100%, but always follow the
    <https://wiki.archlinux.org/index.php/Haskell_package_guidelines Haskell package guidelines>.

category:             Distribution
abi:                  59a4b5b631656a09ab4b7494f8ca700e
exposed:              True
exposed-modules:
    Distribution.ArchHs.Aur Distribution.ArchHs.Compat
    Distribution.ArchHs.Core Distribution.ArchHs.Exception
    Distribution.ArchHs.ExtraDB Distribution.ArchHs.FilesDB
    Distribution.ArchHs.Hackage Distribution.ArchHs.Internal.Prelude
    Distribution.ArchHs.Local Distribution.ArchHs.Name
    Distribution.ArchHs.Options Distribution.ArchHs.PP
    Distribution.ArchHs.PkgBuild Distribution.ArchHs.PkgDesc
    Distribution.ArchHs.Types Distribution.ArchHs.Utils

hidden-modules:
    Distribution.ArchHs.Internal.NamePresetLoader Paths_arch_hs

import-dirs:          /usr/lib/ghc-9.2.8/site-local/arch-hs-0.11.1.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/arch-hs-0.11.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/arch-hs
hs-libraries:         HSarch-hs-0.11.1.0-6aCGSS3DmZq2Hlm8DcKqaj
extra-libraries:      alpm
include-dirs:         /usr/lib/ghc-9.2.8/site-local/arch-hs-0.11.1.0/include
depends:
    Cabal-3.6.3.0 Diff-0.4.1-DydfvT5aa7cJBcyNonUl9B
    aeson-2.1.2.1-HbpdIbO6AMR9AnrzgnqgHA
    algebraic-graphs-0.7-68svJz1oaHX9Z4PbI4hu4Z
    arch-web-0.2-3ES9G8JzIFf8cQNZEP286H base-4.16.4.0
    bytestring-0.11.4.0 conduit-1.3.6.1-z9AmGJDA6I5e741lyc8Fs
    conduit-extra-1.3.6-G3oiW8AJMcc50uCAlbWr4t containers-0.6.5.1
    deepseq-1.4.6.1 directory-1.3.6.2 filepath-1.4.2.2
    hackage-db-2.1.3-AmKNpz5VZM5K9YpOfldcdh
    http-client-0.7.17-Co3L0nHO9NyBEt3PkWddkW
    http-client-tls-0.3.6.3-IaTdfcgUl503axiQBgnFrs
    megaparsec-9.6.1-ElVrDgB3MyZ6sIrsInGs7Y
    microlens-0.4.13.1-HPplyG5VOciEIF62YegSgA
    microlens-th-0.4.3.16-8dAPUb0xcemJkOKNZxCZbE
    neat-interpolation-0.5.1.4-CitYfGeWlNDBY2McvdfOdX
    optparse-simple-0.1.1.4-HaMBdtTGGAgGz4gFQhNOnm
    polysemy-1.9.2.0-LTH8KfXtezI3ot4u94tsBu
    prettyprinter-1.7.1-HRQ8om4gnnHJhYdAhscFFG
    prettyprinter-ansi-terminal-1.1.3-9c0K3rsjqZbF8xwt1a0701
    servant-client-0.20-EPF91X0aIByAHeb9IxU9lB
    split-0.2.5-DTFSFkH8bnwnVGRxodGDM
    tar-conduit-0.4.1-489gandoNKtAYrRVWq5iHg template-haskell-2.18.0.0
    text-1.2.5.0

haddock-interfaces:   /usr/share/doc/arch-hs/html/arch-hs.haddock
haddock-html:         /usr/share/doc/arch-hs/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

